{
  "backgroundColor": "#1a1a1a",
  "fontColor": "#d6abab",
  "flickering": 0.2,
  "horizontalSync": 0.3762,
  "staticNoise": 0.0955,
  "chromaColor": 1,
  "saturationColor": 0.4983,
  "screenCurvature": 0.1716,
  "glowingLine": 0.1476,
  "burnIn": 0.0754,
  "bloom": 0.5017,
  "rasterization": 1,
  "jitter": 0.2368,
  "rbgShift": 0.0224,
  "brightness": 0.5014,
  "contrast": 0.85,
  "ambientLight": 0.0835,
  "windowOpacity": 0.2561,
  "fontName": "TERMINUS_SCALED",
  "fontWidth": 1,
  "margin": 0.1,
  "blinkingCursor": true,
  "frameMargin": 0,
  "name": "Cyberqeer",
  "version": 2
}